SSRTQC(3)

SYNOPSIS
SUBROUTINE SSRTQC (LUN, KPRINT, IPASS)

NAME
ssrtqc - Quick check for SLATEC routines SSORT, SPSORT, SPPERM

LIBRARY
SLATEC

CATEGORY
N6A

TYPE
SINGLE PRECISION (SSRTQC-S, DSRTQC-D, ISRTQC-I, HSRTQC-H)

KEYWORDS
QUICK CHECK, SPPERM, SPSORT, SSORT

AUTHOR
Boisvert, Ronald, (NIST)

REFERENCES
(NONE)

ROUTINES CALLED
SPPERM, SPSORT, SSORT

REVISION HISTORY (YYMMDD)
890620 DATE WRITTEN
901005 Included test of SPPERM. (MAM)
920511 Added error message tests. (MAM)